
a{	font-weight: bold ;
	font-family: Verdana, Arial ;
	text-decoration: underline ;
	color: #234874 ;
	color: #000080 ;
	}

a:hover	{text-decoration: none !important; 
	} 

body {	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, Arial ; 
	background-color: #ffffff ;
	margin: 10px ;
	padding: 0px ;
	color:	#333333 ;
	vertical-align: top ;
	background-attachment: fixed ;
	background-repeat: no-repeat ;
	scrollbar-base-color:  #77bb77 ;
	scrollbar-base-color:  #8d7c65 ;
	scrollbar-base-color: #234874 ;
	}

.body2 {FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, Arial ; 
	margin: 10px ;
	padding: 0px ;
	color:	#333333 ;
	vertical-align: top ;
	Zbackground-image: url(imagespage/stars-100.jpg) ;
	background-repeat: repeat ;
	background-attachment:scroll;
	background-position:center;
	Zbackground-color:#649FED;
	background-color:#000030;
	}

p {	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, Arial ; 
	color:	#333333 ;
	Zmargin-left: 5px;
	}

small {	margin-left: 0px;
	}

.ps {	FONT-WEIGHT: normal; 
	FONT-SIZE: 10px ; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, Arial, Helvetica; 
	color:	#333333 ;
	}

input {	FONT-WEIGHT: normal; 
	FONT-SIZE: 10px ; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, Arial, Helvetica; 
	color:	#333333 ;
	}

.but1{	background-image: url(imagespage/bg-h1.jpg) ;
	color: #ffffff ;
	font-size: 10px ;
	font-weight: bold ;
	text-align: center ;
	border-width: 0px ;
	}

tr {	vertical-align: top ;
	}

td {	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px ; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, Arial, Helvetica; 
	color:	#333333 ;
	border: 0px ;
	vertical-align: top ;
	leftMargin: 0px ;
	}

h1 {	FONT-WEIGHT: bold; 
	FONT-SIZE: 20px ; 
	FONT-FAMILY:  Arial, Verdana, Helvetica; 
	color:	#008000 ;
	color: #46641C ;
	color: #0099ff ;
	Ztext-decoration: underline ;
	padding: 10px ;
	padding-left: 0px ;
	padding-top: 10px ;
	margin: 0px ;
	margin-left: 0px ;
	margin-bottom: 20px ;
	border-width:0px ;
	border-bottom-width:1px ;
	border-bottom-style:solid ;
	border-bottom-color:#0099ff ;

	}

h2 {	FONT-WEIGHT: bold; 
	FONT-SIZE: 16px ; 
	FONT-FAMILY: Arial, Verdana, Helvetica; 
	color:	#800000 ;
	color: #008080 ;
	Zpadding-left: 5px;
	margin-top: 25px;
	}

.h2hdr{	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	FONT-FAMILY: Verdana, Arial, Helvetica; 
	margin-top:0px;
	margin-bottom:0px;
	color: #800000 ; 
	background-color: #f0f0f0 ;
	}

applet {background-color:#eeeeee;
	border-collapse:collapse;
	border-width:1px;
	border-style:solid;
	border-color:#000000;
	}

.box1 {	border-collapse: collapse ;
	border-style: solid ;
	border-width: 2px ;
	border-color: #234874 ; 
	padding: 3px ;
	margin: 3px ;
	Zbackground-color:#f0f0f0;
	}


.snap {	border-collapse: collapse ;
	border-right-style: solid ;
	border-right-width: 2px ;
	border-right-color: #888888 ;
	border-bottom-style: solid ;
	border-bottom-width: 2px ;
	border-bottom-color: #333333 ;
	padding: 3px ;
	margin: 3px ;
	}

.snap2 {border-collapse: collapse ;
	border-width: 1px ;
	border-style: solid ;
	border-color: #333333 ; 
	margin: 5px;
	}
 
.awdlink {color:#333333;
	font-size: 8px;
	}


li {	margin-top: 5px;
	list-style-image: url(imagespage/leaflist.jpg) ;
	}


.menubody {
	Zbackground-color: #ffffff ;
	Zbackground-color: #8d7c65 ;
	Zbackground-color: #9d7c65 ;
	Zbackground-image: url(imagespage/bg-left.jpg);
	font-family: Verdana, Arial; 
	font-size: 14px;
	font-weight: bold;
	margin: 0 ;
	padding: 0 ;
	border-right-style: solid ;
	border-right-color: #000000 ;
	border-right-width: 0px ;
	border-collapse: collapse:
	}

a.menu{	font-size: 12px ;
	font-weight: bold ;
	font-family: verdana, arial ;
	text-decoration: none ;
	color: #800000 ;
	color: #94A284 ;
	color: #748264 ;
	color: #ffffff ; 
	padding: 0px ;
	padding-top: 6px ;
	margin: 0px;
	width: 100% ;
	display: block ;
	height: 20px ;
	vertical-align: middle ;
	Zbackground-color: #008000 ;
	Zbackground-image: url(imagespage/bg-but-blue.jpg);
	Zbackground-image: url(imagespage/bg-brown1.jpg) ;
	Zbackground-repeat: no-repeat ;
	} 

a.menu:hover	{
	color: #00aa00 ;
	color: #800000 ;
	Zbackground-color: #800000 ;
	}

.menutable {
	Zborder-color: #555555 ;
	Zborder-color: #aaaaaa ;
	Zborder-width: 0px ;
	Zborder-collapse: collapse ;
	Zbackground-color: #8d7c65 ;
	padding:0px;
	margin:0px;
	margin-left: 3px ;
	}

.menutr { 	
	font-weight: bold ;
	text-align: center ;
	padding: 0px ; 
	margin: 0px ; 
	border-style: solid ;
	border-width: 0px ;
	border-collapse: collapse ;
	}

.menutd {
	text-align: left ;
	vertical-align: middle ;
	padding: 0px ; 
	margin: 0px;
	height: 30px;
	height: 27px;
	Zbackground-image: url(imagespage/bg-but-blue.jpg) ;
	Zbackground-image: url(imagespage/bg-brown1.jpg) ;
	background-color: #DB8D69 ;
	background-color: #EEEEF7 ;
	background-color: #0099ff ;
	border-color: #800000 ;
	border-color: #008000 ;
	border-color: #87ceeb ;
	border-color: #800000 ;
	border-color: #000080 ;
	border-style: solid ;
	border-width: 1px ;
	border-collapse: collapse ;

	}

.panel {background-image: url(imagespage/bg-green-daly.jpg) ;
	background-repeat: repeat ;
	color: #ffffff ;
	padding: 10px ;
	}

.nm1 {	FONT-WEIGHT: normal; 
	FONT-SIZE: 26px; 
	FONT-STYLE: normal; 
	FONT-FAMILY:  Arial, Verdana ; 
	color:	#ff0000 ;
	padding-top: 15px ;
	}

.nm2 {	FONT-WEIGHT: normal; 
	FONT-SIZE: 20px; 
	FONT-STYLE: bold ; 
	FONT-FAMILY: Arial, Verdana ; 
	color:	#333333 ;
	}

.nm3 {	FONT-WEIGHT: normal; 
	FONT-SIZE: 20px; 
	FONT-STYLE: bold ; 
	FONT-FAMILY: Arial, Verdana ; 
	color:	#ffffff ;
	}

.nm4 {	FONT-WEIGHT: normal; 
	FONT-SIZE: 20px; 
	FONT-STYLE: bold ; 
	FONT-FAMILY: Arial, Verdana ; 
	color:	#333333 ;
	}

.nmbox1 {
	border-width:2px;
	border-style: solid ;
	border-color: #E36C0A ;
	background-color: #FFCC66 ;
	}

.nmbox2 {
	border-width:2px;
	border-style: solid ;
	border-color: #E36C0A ;
	background-color: #ffffff ;
	}

.red {	color: #ff0000 ;
	font-weight: normal ;
	}
